.content-wrapper {

  a {
    color: $third;
    transition: 250ms;

    &:hover {
      color: $second;
    }

    i {
      filter: opacity(100%);
      transition: 250ms;
    }
  }

  #welcome-content {
    display: grid;
    grid-template-columns: repeat(2, 50%);
    grid-template-rows: repeat(2, auto);

    h1, h2, p {
      margin: 0;
      color: $second;
    }

    svg {
      width: 35px;
      height: 35px;
    }

    .header {
      grid-column: 1/3;
      grid-row: 1/2;
      display: flex;
      align-items: center;
      margin-bottom: 50px;
      color: $second;

      h1 {
        font-size: 24px;
      }

      .date {
        display: flex;
        margin-left: auto;

        p {
          margin: auto 20px auto 0;
          font-size: 16px;
        }
      }
    }

    .progress-order,
    .waiting-order {
      padding: 20px 0;
      border-top: 1px solid $second;

      &.progress-order {
        grid-column: 1/2;
        grid-row: 2/3;
      }

      &.waiting-order {
        grid-column: 2/3;
        grid-row: 2/3;
      }

      .title {
        display: flex;
        align-items: baseline;
        margin-bottom: 20px;

        h2 {
          margin-right: 20px;
          font-size: 20px;
        }
      }

      .order-table {
        border-collapse: collapse;

        td {
          padding: 7px 15px 7px 0;
        }
      }
    }
  }

  .content {

    .content-header {

      .page-actions {

        .actions-btn {
          padding: 8px;
          color: $white;
          background-color: $second;
          border: 2px solid $second;
          border-radius: 2px;
          transition: 350ms ease;

          &:last-child {
            margin-right: 15px;
          }

          &:hover {
            color: $second;
            background-color: $white;
          }
        }
      }
    }

    .content-body {

      .datagrid-header-tools {

        .datagrid-search {

          input {
            border-radius: 0;
          }
        }
      }

      .content-panel {
        border-radius: 2px;

        .badge-boolean-true,
        .badge-boolean-false {
          color: $white;
          border: none;
          background-color: $second;
        }

        .table {

          tbody {

            tr {

              td {

                .custom-control-label::before {
                  background-color: $third;
                  border: 1px solid $third;
                }

                span {
                  color: $second;
                }

                a {

                  &:hover {

                    .fa-pen {
                      color: $third;
                    }
                  }

                  i {
                    filter: opacity(100%);

                    &.fa-pen {
                      color: $second;
                      transition: 250ms;
                    }
                  }
                }
              }
            }
          }
        }

        .form-widget {

          button {

            i {
              color: $second;
            }
          }

          .field-collection-add-button {
            color: $second;
          }
        }
      }
    }
  }
}
